.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-40194041-9d64-751f-edf8-01e24ef4ea6f {
border-color: var(--swallow-blue) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-65ce9f0d-50b9-0321-45d5-c9d68a843171 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ff11355a-d538-9a09-cf54-b1f8c4593cb5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4728815c-a367-4d19-9235-782272bf483b {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3103df63-73fd-fa70-953e-4866d39fa48c {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-40de5cc2-4811-c3e0-d5d6-98bb30f0627a {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a4415470-435b-2750-ba8f-9f9a0f3c0985 {
background-color: var(--butterfly-blue) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d0e448f7-ba07-6e2c-3936-f4b35cc33cc1 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2d6ca8a2-440f-73e6-af89-4dcb2e2725f7 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ba0dab13-976d-f8c5-0462-e31d66e856c2 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1039a0f9-303e-e56b-71d7-427d120678e1 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-70be3dfe-51cb-0ae8-e483-a0abc5888588 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-26089a46-225c-0c8b-fe9c-3b360b879fb3 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9782286f-bac3-8d44-9820-a28a7ff2004b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f3fb9341-bd6a-8b99-31a3-e78ab5fe9035 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-94bea98b-fb26-fa09-a224-29db80fb2b37 {
background-color: var(--sheep-white) !important;
border-color: var(--fox-red) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0863c7a6-8ee7-7bbc-16c7-a50ffbb9295a {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b34521fc-e651-5576-0d0f-db933933d3df {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-ec46f80e-b123-7e4d-7349-ae7c464824d6 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-413b5208-42e6-f4c3-df7d-7ed2177c56db {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-2205116c-85a2-8e63-32d4-46faaff6ce99 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-9de8eb5f-0646-9520-b368-64a70fef3865 {
background-color: var(--fox-red) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fa02ca32-5cac-ee58-2255-39c4b95ae016 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-689a495b-6e29-5c15-838c-8fcee5c5131b {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-be3bcc77-2de3-efd3-5261-242507878972 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-088c551b-bbf7-0e1c-ffce-051f31564225 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c54e3333-8abd-97f4-b412-430a432ea405 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a0088065-e303-b76f-6727-fd06d5841f16 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aece6073-0da1-aa04-7687-b17fa2ca8950 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7e1c2168-c1a6-97e4-ae6c-23c4bd3e2d63 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6456242f-1b26-9873-6bee-9aa3689b11d4 {
display: none !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-db6c4607-b665-00aa-4c41-f5c709c90741 {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-609abcd8-3710-9390-e5d6-683160815d8f {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-2fb43748-e1ae-54b9-89c7-899df802a598 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0fe2c13c-668d-ef98-e583-440dbc9f6788 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-a131dfb2-9ea6-bb23-2a3c-3a1a14cefb31 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-448fab49-eaa4-a46e-03bd-cf5043213ebd {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-888db597-7f82-16dc-c2e5-40b786f37d1b {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-73a35c72-4086-fdd9-d1f0-f7f304a4a393 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dc46518c-734f-950b-3fb9-460ff9a4689f {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5d3e7c88-331f-734b-61a3-c10ca0564e1d {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1810ea47-1c45-70f0-287a-5e3e86d339f5 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-15e96b2c-87d8-d0a2-67a4-8f31fccf2a59 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4b50e4d4-7196-7221-efd2-d82fc7bf1042 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c19b7604-be86-f946-e230-12dc0cc46b9a {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6ae506c4-30db-13e5-c5d6-ad53d0b59665 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6d87b8d7-6ca5-0b40-8fae-9b1db6d7b0c4 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-423fe9e8-6679-a414-0588-4d91aecb91b5 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-53054a5f-ddea-d8d9-ad1e-5140c21d12f5 {
background-color: var(--butterfly-blue) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-57294e03-5afd-8be1-9a87-b2b88bfef7c6 {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-93705491-01f7-69b2-3919-0114ac231d70 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d43ce18e-8e8e-214c-7dc1-62bc881cd48d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-090b0f60-3298-eb6a-dbc8-56944a134839 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e7a01fa1-968a-0a52-9397-e3cf99d5a3c0 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-46d85cb1-7524-b6a3-3b88-586ae725d0cd {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-357ec69a-158b-0009-dd61-942e5149359a {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a4baf2de-7108-9fdd-1297-3be8c62eb30c {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2726ff01-6f92-8e3e-bac6-a86ccbae7b3d {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ef83d519-807d-4888-a7d8-6d8a6d56dced {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-3103df63-73fd-fa70-953e-4866d39fa48c {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a4415470-435b-2750-ba8f-9f9a0f3c0985 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-70be3dfe-51cb-0ae8-e483-a0abc5888588 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-94bea98b-fb26-fa09-a224-29db80fb2b37 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-b34521fc-e651-5576-0d0f-db933933d3df {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2205116c-85a2-8e63-32d4-46faaff6ce99 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9de8eb5f-0646-9520-b368-64a70fef3865 {
margin-top: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-dc46518c-734f-950b-3fb9-460ff9a4689f {
margin-left: 0px !important;
}
.lfr-layout-structure-item-feb1b6af-c654-c090-b8ac-bb8d755a54f0 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c19b7604-be86-f946-e230-12dc0cc46b9a {
margin-left: 0px !important;
}
.lfr-layout-structure-item-34ee480c-2f86-ccdb-3342-1a0230c31a34 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
}